/*
	Programm EDBS_extra - Reader fuer ATKIS/ALK-Daten im EDBS-Format

	Modul grundriss.c

	Copyright (C) 1995 Claus Rinner

	Version: 2.0 / ATKIS
	Stand: 20.03.1995

	Dieses Programm ist freie Software. Sie knnen es unter
	den Bedingungen der GNU General Public License, wie von der
	Free Software Foundation herausgegeben, weitergeben und/oder
	modifizieren, entweder unter Version 2 der Lizenz oder (wenn
	Sie es wnschen) jeder spteren Version.

	Die Verffentlichung dieses Programms erfolgt in der
	Hoffnung, da es Ihnen von Nutzen sein wird, aber OHNE JEDE
	GEWHRLEISTUNG - sogar ohne die implizite Gewhrleistung
	der MARKTREIFE oder der EIGNUNG FR EINEN BESTIMMTEN ZWECK.
	Details finden Sie in der GNU General Public License.

	Sie sollten eine Kopie der GNU General Public License zusammen
	mit diesem Programm erhalten haben. Falls nicht, schreiben Sie
	an die Free Software Foundation, Inc., 675 Mass Ave, Cambridge,
	MA 02139, USA.
 */


#ifndef _EXTRA_GRUNDRISS_H
#define _EXTRA_GRUNDRISS_H


#define MAX_DOPPEL	50	/* max. Anzahl verarbeitbarer Objektarten fuer eine Linie	*/
#define MAX_LAPA	2000	/* max. Anzahl verarbeitbarer Interpolationspunkte pro Linie	*/

#define RECHTS	0
#define LINKS	1
#define BEIDE	2


void grundrisskennzeichen( void );


#endif	/* _EXTRA_GRUNDRISS_H */
